* {
	margin: 0;
	padding: 0;
}

html,
body {
    text-align: center;
}

body {
    padding: 0 3% 2% 3%;
    margin: 0 auto;
    max-width: 890px;
    background: #fff url('tausta.png') repeat 0 0 fixed;
    font-family: Georgia, serif;
	color: #252525;
}

#ulkoasu {
	margin: 2% auto;
	background: #f8f8f8 url('punainen.png') repeat-x 0 0;
	border: 1px solid #2e2d32;
	border-radius: 3px;
	box-shadow: 0 0 1em #2e2d32;
}

header h1 {
	background: url('ylaosa.png') no-repeat 50% 0;
	padding: 250px 0 1em 0;
	text-align: center;
}

header,
main,
footer {
    text-align: left;
}

main,
footer {
	padding: 0 10% 5% 10%;
}

aside p {
	font-size: 1.6em;
}

aside a {
	padding: 0.5em 2em;
	background: green;
	color: #fefffd;
	text-decoration: none;
	box-shadow: 0 5px 0 #1f5c05;
	border-radius: 5px 7px 7px 5px;
}

aside a:hover,
aside a:focus,
aside a:active {
	color: #fff;
	text-decoration: none;
	background: #34ab09;
}

footer ul {
	list-style: none;
	padding: 0;
}

footer li {
	display: inline-block;
	vertical-align: top;
	padding: 2%;
	background: #fff;
	background: linear-gradient(to bottom,#fff,#ddd);
	border: 1px solid #bbb;
	border-bottom: 0.5em solid #bbb;
	margin: 0 1% 1% 0;
}

footer li,
footer img {
	border-radius: 5px;
}

a,
a:focus,
a:active {
    color: indianred;
}

a:hover {
    color: blue;
    }

hr {
    border-top: 0;
    margin: 0 0 2.5em 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    padding-bottom: 0.5em;
}

h1, h2 {
	font-size: 2.3em;
}

h3, h4 {
	font-size: 2em;
}

h5, h6 {
	font-size: 1.3em;
}

p, li, dd, textarea {
    line-height: 155%;
}

dt {
	font-size: 1.4em;
	padding-bottom: 1em;
}

p,
dl,
ol,
ul,
table {
	padding-bottom: 1em;
}

nav ul {
    padding: 0 0 2em 0;
    list-style: none;
}

nav li {
    display: inline-block;
    margin-right: 1em;
}

nav li:last-of-type {
    margin-right: 0;
}

nav a,
button,
li button + a {
    line-height: 200%;
    border: 0;
    padding: 0.5em 1em;
    text-decoration: none;
    background: indianred;
    color: whitesmoke;
}

nav a:hover,
nav a:focus,
nav a:active,
button:hover,
button:active,
button:focus,
li button + a:hover,
li button + a:focus,
li button + a:active {
    background: indigo;
    color: whitesmoke;
}

nav .selected a {
    background: purple;
}

table {
    width: 100%;
    background: white;
    border: 1px solid #ccc;
    background: whitesmoke;
}

th,
td {
    padding: 1em 0.5em;
    border-bottom: 0.1em solid #ccc;
}

th {
    background: white;
}

th a {
    display: block;
}

tr:last-of-type td {
    border-bottom: 0;
}

input[type=text],
input[type=url],
input[type=password],
select,
textarea {
    padding: 0.5em;
}

textarea {
    width: 80%;
    max-width: 800px;
    padding: 1em;
}

button {
    font-size: 1.2em;
}

select,
option,
label,
button {
    cursor: pointer;
}

form ul {
    padding: 0;
    list-style: none;
}

form li {
    padding-bottom: 1em;
    vertical-align: baseline;
}

li button + a {
    vertical-align: top;
    margin-left: 0.5em;
}

fieldset {
    border: 0.1em solid #ccc;
    padding: 2em 2em 1em 2em;
    background: whitesmoke;
}

label {
    vertical-align: top;
    padding: 0.3em 0.5em 0 0;
    display: inline-block;
}

li input[type=checkbox] + label {
    padding: 0 0 0 0.5em;
    vertical-align: baseline;
}

input,
select,
textarea,
button {
    font-family: Georgia, serif;
}

mark {
    background-color: gold;
    padding-left: 0.2em;
    padding-right: 0.2em;
}

code {
    font-size: 1.2em;
}

footer {
    padding-top: 2.5em;
}
